/* Start Swiftype Custom Search Bar  */

/*  Swiftype searchbox styling */
#mobile-search-wrapper .st-default-search-input,
#main-search-wrapper .st-default-search-input {
    position: absolute;
    display: inline-block;
    top: 86px;
    height: 45px;
    width: 160px;
    padding: 7px 41px 7px 28px;
    margin-left: 66px;
    color: white;
    border-radius: 0;
    background-position: 95% center;
    background-color: #ed3c39;
    border-top: none;
    border-bottom: none;
    border-left: 1px solid #f06e6c;
    border-right: 1px solid #f06e6c;
    background-image: none;
    font-family: 'PT Sans Narrow',sans-serif!important;
    font-size: 18px;
    line-height: 16px;
    box-sizing: content-box;
}
#mobile-search-wrapper .st-ui-search-input:focus, .st-default-search-input:focus,
#main-search-wrapper .st-ui-search-input:focus, .st-default-search-input:focus {
    border-left: 1px solid #f06e6c;
    border-right: 1px solid #f06e6c;
}
#mobile-search-wrapper button.st-search-button,
#main-search-wrapper button.st-search-button {
    cursor: pointer;
    margin-right: 0!important;
    width: auto!important;
    min-width: 40px!important;
    height: 59px!important;
    padding: 7px;
    margin-top: 0!important;
    border: none;
    margin-left: 253px;
    background-color: transparent!important;
    background-image: url(/web_resources/themes/global/css/icon-magnifier.png)!important;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0!important;
    position: absolute;
    top: 86px;
}

/* Swiftype Mobile Search Bar  */

@media only screen and (max-width:1024px) {
    #mobile-search-wrapper input.st-default-search-input {
        position: relative;
        top: 0;
        height: 30px;
        margin-left: 0;
        border: none !important;
        width: 116px !important;
        padding: 7px 41px 7px 28px;
    }
    #mobile-search-wrapper button.st-search-button {
        top: 0px;
        margin-left: 0;
        left: 170px;
        height: 52px !important;
    } 
    #main-search-wrapper {
        display: none;
    }
}
/* End Swiftype Search Bar  */

/* Start Swiftype Custom Search Results  */
#st-results-container .result-item h2 {
        color: #444444 !important;
        font-size: 16px !important;
        margin: 4px 0;
        font-weight: bold;
    }

    #st-results-container .url {
        color: #13B5EA !important;
        font-size: 13px;
    }

    #st-results-container .body-wrapper .timestamp,
    #st-results-container .body-wrapper .body {
        display: inline;
        line-height: 1.5;
    }

    #st-results-container .categories.hidden,
    #st-results-container .timestamp.hidden {
        display: none;
    }

    #st-results-container .categories {
        line-height: 1.5;
    }

    #st-results-container .result-item {
        padding: 12px 18px 14px 7px;
        border-left: 1px solid transparent;
    }

    #st-results-container .result-item:hover {
        border-left: 1px solid #455560;
        cursor: pointer;
    }

    a.sort.active label {
        color: red !important;
    }

    div#sort-container {
        width: 165px;
        float: right;
        margin: 10px 0;
    }

    div#sort-container h3 {
        display: inline-block;
        width: 50px;
    }

    div#sort-container select {
        display: inline-block;
        width: 110px;
        border: 1px solid #d9d9d9;
        border-radius: 0px;
        padding: 5px;
        font-family: 'PT Sans',sans-serif!important;
        font-size: 14px!important;
        background-image:
            linear-gradient(45deg, transparent 50%, gray 50%),
            linear-gradient(135deg, gray 50%, transparent 50%),
            linear-gradient(to right, #ccc, #ccc);
        background-position:
            calc(100% - 12px) calc(1em - 2px),
            calc(100% - 7px) calc(1em - 2px),
            calc(100% - 2.5em) 0.3em;
        background-size:
            5px 5px,
            6px 6px,
            1px 1.5em;
        background-repeat: no-repeat;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    div#results-menu {
        position: relative;
        border-bottom: 1px solid #dcdcdc;
        margin-top: 15px;
    }

    div#results-menu:after {
        content: "";
        display: table;
        clear: both;
    }

    div#results-count {
        width: 125px;
        display: inline-block;
        margin: 10px 0;
        padding: 5px 0;
    }

    .st-dynamic-facets {
        display: flex;
        flex-flow: row wrap;
    }

    .st-dynamic-facets .tab {
        padding: 4px 2.8%;
        background-color: #999999;
        margin: 0px 5px 5px 0;
        font-size: 12px !important;
        color: white;
        text-transform: uppercase;
        font-weight: 100 !important;
    }

    .st-dynamic-facets>div:last-of-type {
        margin-right: 0 !important
    }

    .st-dynamic-facets .tab.active {
        background-color: #455560
    }
    select#sort-by option {
        padding: 5px !important;
    }
    .st-page a {
        padding: 5px;
    }

    @media only screen and (max-width:345px) {
        div#sort-container {
            width: 100%;
            margin: 0 0 15px 0;
        }
        div#results-count {
            width: 100%;
            margin: 5px 0;
        } 
    }
/* End Swiftype Custom Search Results  */

/* Begin Swiftype Autocomplete CSS  */
form input.st-search-input {
  font-size: 12px;
  padding: 5px 9px 5px 27px;
  height: 18px;
  width: 200px;
  color: #666;
  border: 1px solid #ccc;
  outline: none;
  background: #fcfcfc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqU0j0oRWEcx/Hj3ifvlMHL7C1lY7mDwUBKkoksBjKJxWIQu7xlOybDLVGukhhMZDFbxGBS8nIjKR3E96nf0dPjuuVfn+6tc35P//P8/yYMw8CpbgygGQlcYw8H+Ai8MvotxQImgt81hk1M4cEPF2IV43jCGo7wjk5MYhhlGMKbG+7BKO4wiGPn8DO1vIN+jGA9fpjQaUksecG4zjGPL3VQ5IZb9OAw+LtO1FkjatxwUuEoTzjSbRu9/xO+0W97nnArqvXuoxve1/9p1OUIlmNGU7EX9+KGt3GKNuyiC5WoQAe2NJFP3PpzzmoR0khpxle6h3pnkeKJPCPjbtglerVFfWhSVxfqJtK4qrChTMY4XdjVm9O21aIA92LrFcv6HHtAsclxQVnxa0WfsqgDUib4X9muStCA2W8BBgDJ0EeGeFZ8WAAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}

.swiftype-widget .autocomplete {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete ul {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete li {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 10px 8px;
  font-size: 13px;
  list-style-type: none;
  background-image: none;
  margin: 0;
}

.swiftype-widget .autocomplete li:first-child {
  border-top: 1px solid #fff;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

.swiftype-widget .autocomplete li:last-child {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

.swiftype-widget .autocomplete li.active {
  border-top: 1px solid #145A93;
  border-bottom: 1px solid #086aa8;
  background-color: #1285d5;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #37a3e9), color-stop(100%, #1285d5));
  background: -webkit-linear-gradient(#37a3e9, #1285d5);
  background: -moz-linear-gradient(#37a3e9, #1285d5);
  background: -o-linear-gradient(#37a3e9, #1285d5);
  background: linear-gradient(#37a3e9, #1285d5);
  -webkit-box-shadow: 0 1px 0 #69bdf3 inset;
  -moz-box-shadow: 0 1px 0 #69bdf3 inset;
  box-shadow: 0 1px 0 #69bdf3 inset;
}

.swiftype-widget .autocomplete li p {
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

.swiftype-widget .autocomplete li p.title {
  font-weight: bold;
  color: #1c6cb5;
}

.swiftype-widget .autocomplete li p.title em {
  color: #0b2644;
  font-style: normal;
  font-weight: bold;
}

.swiftype-widget .autocomplete li.active p.title {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
}

.swiftype-widget .autocomplete li.active p.title em {
  color: #fff;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections {
  color: #999;
  font-size: 11px;
}

.swiftype-widget .autocomplete li .sections em {
  color: #666;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections .section {
  display: inline;
}

.swiftype-widget .autocomplete li.active .sections {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #a9d7f1;
}

.swiftype-widget .autocomplete li.active .sections em {
  color: #a9d7f1;
  font-style: normal;
}

/* End Swiftype Autocomplete CSS  */

/* Custom Search Field  */

#lookup-widget-wrapper form#custom-search-wrapper {
    padding: 13px 20px 13px 20px;
    background-color: #f5f7f8;
    border: 1px solid #ededed;
    float: left;
    width: 100%;
    min-width: 960px;
    position: relative;
}

#lookup-widget-wrapper form#custom-search-wrapper .st-custom-search-input {
    height: 3.125rem;
    width: calc(96.7% - 100px);
    padding: 10px 20px;
    display: inline-block;
    margin: 0 1% 0 0;
    box-sizing: border-box;
    border: 1px solid #ededed;
}

#lookup-widget-wrapper form#custom-search-wrapper .st-search-button {
    margin: 0 !important;
    background-color: #ea312d!important;
    background-image: url(/web_resources/themes/global/css/icon-magnifier.png)!important;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0!important;
    width: 100px;
    height: 3.025rem;
    z-index: 999999999;
    position: relative;
    box-sizing: border-box;
}

@media only screen and (max-width: 1024px) {
    #lookup-widget-wrapper form#custom-search-wrapper,
    #print_content #adv-search-container {
        min-width: 100%;
    }
}

@media only screen and (max-width: 320px) {
    #lookup-widget-wrapper form#custom-search-wrapper .st-custom-search-input {
        width: calc(94% - 60px);
    }
    #lookup-widget-wrapper form#custom-search-wrapper .st-search-button {
        width: 60px;
    }
}

/* Custom Search for Right Column  */

.rightcol form#custom-search-wrapper {
    padding: 13px 10px 13px 9px;
    background-color: #f5f7f8;
    border: 1px solid #ededed;
    float: left;
    width: 100%;
    position: relative;
}

.rightcol form#custom-search-wrapper .st-custom-search-input {
    height: 3.125rem;
    width: calc(95% - 60px);
    padding: 10px 20px;
    display: inline-block;
    margin: 0 5px 0 0;
    box-sizing: border-box;
    border: 1px solid #ededed;
}

.rightcol form#custom-search-wrapper .st-search-button {
    margin: 0;
    background-color: #ea312d!important;
    background-image: url(/web_resources/themes/global/css/icon-magnifier.png)!important;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0!important;
    width: 60px;
    height: 3.025rem;
    z-index: 999999999;
    padding: 1rem 0 1.2625rem 0;
}

@media only screen and (max-width: 1024px) {
    .rightcol form#custom-search-wrapper,
    #print_content #adv-search-container {
        min-width: 100%;
    }
    .rightcol form#custom-search-wrapper .st-custom-search-input {
        width: calc(96.5% - 100px) !important;
    }
    .rightcol form#custom-search-wrapper .st-search-button {
        width: 100px !important;
    }
}

@media only screen and (max-width: 320px) {
    .rightcol form#custom-search-wrapper .st-custom-search-input {
        width: calc(94% - 60px) !important;
    }
    .rightcol form#custom-search-wrapper .st-search-button {
        width: 60px !important;
    }
}